<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "length";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/l-e-n-g-t-h-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>